aspose file tools*
The moose likes Websphere and the fly likes Unicode Standard on IBM WSAD 5.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "Unicode Standard on IBM WSAD 5.1" Watch "Unicode Standard on IBM WSAD 5.1" New topic
Author

Unicode Standard on IBM WSAD 5.1

Patty Domingo
Greenhorn

Joined: Jan 11, 2006
Posts: 6
Hello,

I'd like to know what version of the Unicode Standard does IBM WSAD 5.1 support to. Does WSAD 5.1 support the latest Unicode Standard v4.1?

Thanks!
Paul Clapham
Bartender

Joined: Oct 14, 2005
Posts: 18129
    
    8

It doesn't support any version of Unicode on its own. The Java environments that run inside it support various Unicode versions: Java 5 supports Unicode 4.0 and Java 1.4 and 1.3 support (I think) Unicode 3.1.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Unicode Standard on IBM WSAD 5.1
 
Similar Threads
Class Diagram
UDDI with WSAD 5.1
Does WSAD 5.1.2 support JDK 1.4?
Insert arabic data in database through jsp file
WSAD IN VISTA